Subject: Some bugs in Pine 4.01

From: "Marcin 'Qrczak' Kowalczyk" <[email-masked]>
Date: Thu, 30 Jul 1998 10:12:24 +0200

(I'm sorry if they are already fixed in 4.02)

1. If sort order of a newsgroup is set to OrderedSubj and I unexclude
   deleted messages (&) and exclude them again (X), they are sorted in
   wrong order. Pressing $ Enter resorts them properly.

2. Postponing a composition or continuing postponed composition (I don't
   know which) adds extra newline at the end of the message.

3. When viewing the result of piping any message through cat (or other
   filter), the down arrow doubles newlines. Other scrolling keys work
   fine.

-- 
 __("<  Marcin Kowalczyk * [email-masked]  http://qrczak.home.ml.org/
 \__/   GCS/M d- s+:-- a21 C+++>+++$ UL++>++++$ P+++ L++>++++$ E->++ W++
  ^^    N+++ o? K? w(---) O? M- V? PS-- PE++ Y? PGP->+ t 5?  X-  R  tv--
QRCZAK  b+>++ DI D- G+ e>++++ h! r--%>++ y-  [nie ma mnie 9-31 sierpnia]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------